Subject: Re: 2.6.33-rc2: Reported regressions 2.6.31 -> 2.6.32

From: Larry Finger <[email-masked]>
Date: Wed, 30 Dec 2009 10:58:07 -0600

On 12/29/2009 09:26 AM, Rafael J. Wysocki wrote:
> [NOTES:
>  * I really hope that at least _some_ of the bugs below have been already
>    fixed, but I didn't have the time to search through all of the histories.
>    _Please_ let me know which of them can be closed.
>  * If you close one of the bugs in this list, please do your best to put the
>    hash of the fix commit into the Bugzilla entry.]
> 
> This message contains a list of some regressions introduced between 2.6.31 and
> 2.6.32, for which there are no fixes in the mainline I know of.  If any of them
> have been fixed already, please let me know.

> Bug-Entry	: http://bugzilla.kernel.org/show_bug.cgi?id=14743
> Subject		: New rtl8187 rfkill support prevents using wlan completely.
> Submitter	: Antti Kaijanmäki <[email-masked]>
> Date		: 2009-12-05 20:10 (25 days old)

This bug is fixed in mainline with commit
70d57139f932b9ca21026253d02af71cf53d764a. This patch has also been backported to
2.6.32.2. The status of the Bugzilla entry has been changed to "CLOSED with CODE
FIX".

Larry
--
To unsubscribe from this list: send the line "unsubscribe linux-acpi" in
the body of a message to [email-masked]
More majordomo info at  http://vger.kernel.org/majordomo-info.html